Bug 1557569 - Re-base pki-core from 10.5.1 to latest upstream 10.5.x (RHEL)
Summary: Re-base pki-core from 10.5.1 to latest upstream 10.5.x (RHEL)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pki-core
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: Asha Akkiangady
Marc Muehlfeld
URL:
Whiteboard:
Depends On:
Blocks: 1550132
TreeView+ depends on / blocked
 
Reported: 2018-03-16 22:23 UTC by Matthew Harmsen
Modified: 2018-10-30 11:06 UTC (History)
5 users (show)

Fixed In Version: pki-core-10.5.9-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Certificate System rebased to version 10.5.9 The _pki-core_ packages have been upgraded to upstream version 10.5.9, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2018-10-30 11:05:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3195 None None None 2018-10-30 11:06:49 UTC

Description Matthew Harmsen 2018-03-16 22:23:08 UTC
Dogtag 10.5.x updates are designed to address critical bug fixes and to address any Common Criteria requirements that come up for RHCS.  We should re-base pki-core in RHEL 7.6 to the latest 10.5.x upstream release (exact number TBD) to satisfy Common Criteria requirements.

Comment 7 Matthew Harmsen 2018-06-26 00:46:29 UTC
QE Test Verification:  Sanity Test Only.

Comment 8 bhavik 2018-08-10 13:49:46 UTC
[root@master1 ~]# rpm -qa pki* 
pki-base-java-10.5.9-4.el7.noarch
pki-tps-10.5.9-1.el7pki.x86_64
pki-javadoc-10.4.1-10.el7.noarch
pki-symkey-10.5.9-4.el7.x86_64
pki-base-10.5.9-4.el7.noarch
pki-tools-10.5.9-4.el7.x86_64
pki-server-10.5.9-4.el7.noarch
pki-kra-10.5.9-4.el7.noarch
pki-ca-10.5.9-4.el7.noarch
pki-console-10.5.1-5.el7pki.noarch
pki-tks-10.5.9-1.el7pki.noarch
pki-ocsp-10.5.9-1.el7pki.noarch

pki-core packages re-based to 10.5.9.x as above. Hence marking this as verified.

Comment 10 errata-xmlrpc 2018-10-30 11:05:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3195


Note You need to log in before you can comment on or make changes to this bug.